@charset "utf-8";
/* CSS Document */


/*------------ Basic Layout Starting css------------*/        

body{ padding:0; margin:0; background:#0d234a; font-family:Arial, Helvetica, sans-serif; font-size:13px;}   

a{ text-decoration:none; padding:0; margin:0; outline:none;}
a:hover{ text-decoration:none; padding:0; margin:0;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{ padding:0; margin:0;}
.clear{ clear:both; height:1px; padding:0; margin:0;}
p{ padding:0; margin:0; line-height:22px;}
a img{ border:none; outline:none;}
::selection{background:#efac1e; color:#fff;}
::-moz-selection{background:#efac1e; color:#fff;}
section, header, aside, footer, article, menu, menu, hgroup ,nav,figcaption,figure{
	display:block;
}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('../font/titilliumtext22l003-webfont.eot');
    src: url('../font/titilliumtext22l003-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/titilliumtext22l003-webfont.woff') format('woff'),
         url('../font/titilliumtext22l003-webfont.ttf') format('truetype'),
         url('../font/titilliumtext22l003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TheGreatEscapeBold';
    src: url('../font/thegreatescapebold-webfont.eot');
    src: url('../font/thegreatescapebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/thegreatescapebold-webfont.woff') format('woff'),
         url('../font/thegreatescapebold-webfont.ttf') format('truetype'),
         url('../font/thegreatescapebold-webfont.svg#TheGreatEscapeBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*------------ Basic Layout Ending Css------------*/


/*------------ Page Layout Starting css------------*/

#page{ width:1000px; margin:0 auto;}
#outer-page{ width:100%; float:left; background:url(../images/bg-img.png) no-repeat top center; min-height:816px;}
#outer-page1{ width:100%; float:left; background:url(../images/inner-bg.png) no-repeat top center; min-height:816px;}

/*------------ Page Layout Ending css------------*/


/*------------ Header Starting css------------*/

header{ width:1000px; float:left;}
.menu{ position:relative; width:600px; float:right; left:-20px; top:145px;}
.logo{ width:400px; float:left;}
.logo a img{margin:80px 0 0 60px;   position:relative; border:none;}
.logo a:hover{ zoom: 1; /* gives the object layout */  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; filter: alpha(opacity=85);
 -moz-opacity: 0.9; -khtml-opacity: 0.9; opacity: 0.9;}
 
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:816px; position:absolute; }
.dock-container { position: relative; top:0px; height: 50px; padding-left: 20px; }
a.dock-item { display: block; width:60px;   position: absolute; bottom: 0; text-align: center; text-decoration: none; color: #000;     font-family: 'TheGreatEscapeBold';     font-weight: normal; }
.dock-item span { display: none; padding-left: 0px; background:#fff; /* zoom: 25;   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=5); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; */ line-height:26px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #FFF;}
.dock-item img { border: 0; margin: 5px 10px 0px 10px; width: 100%; }

#page-title{ width:1000px; float:left; margin-top:75px; margin-left:75px;}
#page-title h2{ color:#a16710; font-size:15px; font-family: 'TitilliumText22LRegular'; padding-top:2px;}

/*------------ Header Ending css------------*/


/*------------ Content Starting css------------*/

#content-area{ width:1000px; float:left; margin:60px 0 0 25px;}
#content-area .left-side{ width:370px; float:left;}
#content-area .right-side{ width:570px; float:left;}

/*------------ Testimonial Starting css------------*/

#testimonial{padding:0; margin:0; -webkit-transform: rotate(-5deg); -moz-transform: rotate(-5deg); overflow:hidden;	color:#bf341d; font-weight:normal;}
.testimonial{ background:url(../images/testimonial-bg.png) no-repeat left top; width:300px; height:260px; float:left; padding:50px 0 0 28px;  position:relative; top:-30px; }
h2.heading{    font-family: 'TheGreatEscapeBold'; padding:0; margin:0; -webkit-transform: rotate(-5deg); 
-moz-transform: rotate(-5deg); overflow:hidden;	color:#bf341d; font-weight:normal;}
#testimonials blockquote{padding:0px 15px 0 0; width:285px !important;  color:#333;
display:block; -webkit-transform: rotate(-3deg); -moz-transform: rotate(-3deg);}
#testimonials blockquote p{margin: 0 !important;padding: 5px 10px!important; font-family:Segoe UI; letter-spacing:0.3px; line-height:26px; }
#testimonials blockquote cite {font-style: normal; display: block; text-transform: uppercase; font-weight: bold; font-style:italic; color:#bf341d; padding-left:5px; margin-top:20px; float:right; font-family: 'TheGreatEscapeBold';}
#nav{ display:none;}

/*------------ Testimonial Ending css------------*/


/*------------ Ask Quote Starting css------------*/
#ask{ background:url(../images/ask.png) no-repeat left top; width:196px; margin-top:10px; height:151px; padding:100px 0 0 140px ; color:#6a6a69; font-family:Segoe UI; font-size:12px;}
#ask input[ type="text"]{ background:url(../images/input-bg.gif) repeat-x left top; width:165px; height:24px; border:#a2a2a2 1px solid; -moz-border-radius: 15px;
border-radius: 15px; margin-bottom:10px; color:#fff; padding:0 5px 0 5px; outline:none; }
#ask input[ type="email"]{ background:url(../images/input-bg.gif) repeat-x left top; width:165px; height:24px; border:#a2a2a2 1px solid; -moz-border-radius: 15px;
border-radius: 15px; margin-bottom:10px; color:#fff; padding:0 5px 0 5px; outline:none;}
#ask input[ type="submit"]{ width:75px; height:20px; border:none; padding:0; margin:5px 8px 0 0; cursor:pointer; float:right; background:url(../images/submit-form.png) no-repeat top right; outline:none;}


/*------------ Ask Quote Ending css------------*/

.demo-box {position:relative; width: 500px; float:right;}
.demo-box.last {margin: 10px 0 20px;}
.demo-box a{ outline:none; float:left}
.demo-box article  {width:84px; height:64px; float:left;}
.demo-box article#demo2 img{ position:relative; right:290px; top:35px; }
.demo-box article#demo3 img{ position:relative; right:0px; top:40px; }
.demo-box article#demo4 img{ position:relative; right:20px; top:-5px; }
.demo-box article#demo1 img{ position:relative; right:270px; top:58px; }
.demo-box article#demo5 img{ position:relative; right:80px; top:47px; }
.demo-box article:hover {}


#content-part{ width:100%; float:left; min-height:300px; background:#fff url(../images/color-grid-bg.jpg) repeat-x left top;}
#inner-content{ width:1000px; margin:0 auto; padding:20px 0 0 0;}
#inner-content h1{ color:#d34562; font-size:32px; font-family: 'TheGreatEscapeBold'; background:url(../images/color-grid-bg.jpg) repeat-x left bottom; font-weight:normal;}
#main-article{ width:1000px; float:left;}
#main-article .top-article{ width:470px; float:left; background:url(../images/article-bg.jpg) repeat-x left top; min-height:170px; padding:15px 15px 0 15px;}
#main-article .top-article h2{ color:#dd9705; font-size:30px; font-family: 'TheGreatEscapeBold';}
#main-article .top-article p{ padding:0; margin:0; line-height:26px; font-size:15px; letter-spacing:0.3px;}
#main-article .top-article img{ float:right; margin-top:15px;}
#inner-content h1.expertise{ font-size:32px; padding:20px 0 15px 0; background:none; width:1000px; float:left; color:#2f4771; font-family: 'TheGreatEscapeBold'; font-weight:normal;}
.bottom-part{ float:left; width:320px; margin:0 13px 0 0; background:url(../images/botto-part-bg.jpg) no-repeat left bottom; padding:0 0 20px 0; min-height:300px;}
.bottom-part h3{ font-family: 'TheGreatEscapeBold'; font-size:30px; padding:0; margin:0;}
.bottom-part h3.icon1{ background:url(../images/creative-icon.jpg) no-repeat left top; padding:10px	 0 0 75px; color:#3178c6;}
.bottom-part h3.icon2{ background:url(../images/application-icon.jpg) no-repeat left top; padding:10px 0 0 80px; color:#d55d21;}
.bottom-part h3.icon3{ background:url(../images/marketing-icon.jpg) no-repeat left top; padding:15px 0 0 75px; color:#775f5d;}
.bottom-part nav{ list-style:none; padding:0; margin:0; }
.bottom-part nav ul{ font-family: 'TitilliumText22LRegular'; list-style: none; padding:0; margin:0;}
.bottom-part nav ul li{ font-family: 'TitilliumText22LRegular'; border-bottom:#dce5e9 1px dotted; list-style: none; padding:0; margin:0; font-size:16px; line-height:45px;}
.bottom-part nav ul li:last-child{ border-bottom:none;}
.bottom-part nav ul li a{ background:url(../images/arrow.gif) no-repeat left center; padding:0 0 0 20px; margin:0; color:#1f1f1f;}
.bottom-part nav.color1 ul li a:hover{ color:#3178c6;}
.bottom-part nav.color2 ul li a:hover{ color:#d55d21;}
.bottom-part nav.color3 ul li a:hover{ color:#654747;}


.effects { clear:both }
.effects li { display:block; *display:inline;  font-size:22px; padding:0; cursor:pointer }

  				
.jEffects-particle { font-size:30px; z-index:1; position:absolute; background:transparent; }
.jEffects-fireball-particle { font-size:20px; }
  		
/*------------ Ending Starting css------------*/

/*------------ Starting Footer Starting css------------*/

#footer-main{ width:100%; float:left; height:250px; background:#1c2c4d url(../images/footer-bg.gif) repeat-x  top center;}
#footer-inner-page{ width:100%; float:left; height:250px; background:#1c2c4d url(../images/footer-inner-bg.gif) repeat-x  top center;}
#footer-inner{ width:1000px; margin:50px auto 0 auto; color:#fff;}
#footer-inner span{ font-family: 'TheGreatEscapeBold'; font-size:16px; letter-spacing:0.8px;}
#footer-inner h4{font-family: 'TheGreatEscapeBold'; padding:0; margin:0; color:#fff; font-size:20px; letter-spacing:0.8px;}
#footer-inner h4 span{ font-size:35px;}
#footer-inner .social{ width:230px; float:left;}
#footer-inner .social ul{ list-style:none; padding:0; margin:0 0 0 0px;}
#footer-inner .social ul li{list-style:none; padding:10px 0 0 10px; margin:0; float:left;}
#footer-inner .social ul li a img{ border:none; -moz-opacity:0.5; filter: alpha(opacity=50); }
#footer-inner .social ul li a:hover{}
#footer-inner .footer-links{ width:470px; float:left;}
.links{ width:150px; float:left;}
.links ul{ list-style:none; padding:0; margin:0 0 0 20px;}
.links ul li{list-style:none; padding:0; margin:0;}
.links ul li a{ color:#afbbd1; line-height:26px; font-size:12px;}
.links ul li a:hover{ color:#f0ad1f;}
#footer-inner .contactinfo{ width:300px; float:right; text-align:right;}
#footer-inner .contactinfo ul{ list-style:none; padding:0; margin:0 0 0 0px; float:right;}
#footer-inner .contactinfo ul li{list-style:none; padding:0px 0 5px 5px; margin:0; float:left;}
#footer-inner .contactinfo ul li a{ display:block; height:59px; padding:0; margin:0;}

#footer-inner .contactinfo ul li.skype a{ background:url(../images/skype-black.png) no-repeat left top; display:block; width:51px; height:59px;}
#footer-inner .contactinfo ul li.skype a:hover{ background:url(../images/skype-col.png) no-repeat;}

#footer-inner .contactinfo ul li.gtalk a{ background:url(../images/gmail-black.png) no-repeat left top; display:block; width:44px; height:59px;}
#footer-inner .contactinfo ul li.gtalk a:hover{ background:url(../images/gmail-col.png) no-repeat;}

#footer-inner .contactinfo ul li.chat a{ background:url(../images/chat-black.png) no-repeat left top; display:block; width:55px; height:59px;}
#footer-inner .contactinfo ul li.chat a:hover{ background:url(../images/chat-col.png) no-repeat;}

#footer-inner .contactinfo ul li.yahoo a{ background:url(../images/yahoo-black.png) no-repeat left top; display:block; width:54px; height:59px;}
#footer-inner .contactinfo ul li.yahoo a:hover{ background:url(../images/yahoo-col.png) no-repeat;}

#footer-inner .contactinfo ul li.mail a{ background:url(../images/mail-black.png) no-repeat left top; display:block; width:50px; height:59px;}
#footer-inner .contactinfo ul li.mail a:hover{ background:url(../images/mail-col.png) no-repeat;}


/*------------ Ending Footer Starting css------------*/

/*------------ Inner Page Starting css------------*/

#inner-page-scetion{ width:1000px; margin:45px 0 0 0; padding:0; float:left;}
#inner-page{ width:950px; padding:0 25px 0 25px; float:left; background:#eee; border-radius:8px; margin-bottom:25px; padding-bottom:25px; float:left; min-height:400px;}
#inner-page_contact{ width:919px; margin:0 25px 0 40px; float:left; background:url(../images/contact_bg.png) no-repeat; float:left; min-height:875px;}
.inner-left-col{ width:630px; float:left;}
.inner-page-left{width:370px; float:left;}
.inner-page-left h3{font-family: 'TheGreatEscapeBold'; height:43px; background:#b2b8c4; border-left:solid 14px #0d234a; font-size:30px; color:#fff; font-weight:lighter; margin-top:45px; margin-left:35px; text-shadow:2px 2px #333; padding-left:15px;}
.inner-page-left .sub-block{margin-left:35px; border:solid 1px #b2b8c4; width:310px; float:left; padding-left:14px; padding-right:10px;}
.inner-page-left .sub-block h2{margin-top:5px; padding:0; font-size:14px;}
inner-page-right{width:465px; float:left;}
.inner-page-right h3{font-family: 'TheGreatEscapeBold'; height:43px;  font-size:30px; color:#b2b8c4; border:solid 1px #b2b8c4; width:463px; float:left; font-weight:lighter; margin-top:45px; text-align:center; text-shadow:2px 2px #333;}
.inner-page-right .sub-block{float:left; background:#b2b8c4; width:465px; margin-bottom:30px;}
.inner-page-right .sub-block input[type="text"]{width:358px; height:35px; margin-left:50px; background:#f9f9f9; border:solid 1px #ccc; margin-bottom:10px;}
.inner-page-right .sub-block input, textarea {-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
/*.inner-page-right .sub-block input:focus, textarea:focus {-webkit-box-shadow:0 0 25px #3e4343;-moz-box-shadow:0 0 25px #3e4343;box-shadow:0 0 25px #3e4343;-webkit-transform: scale(1.05);-moz-transform: scale(1.05);transform: scale(1.05);}*/
.inner-page-right .sub-block input[type="email"]{width:358px; height:35px; margin-left:50px; background:#f9f9f9; border:none; margin-bottom:10px;}
.inner-page-right .sub-block input[type="number"]{width:358px; height:35px; background:#f9f9f9; margin-left:50px; border:none; margin-bottom:10px;}
.inner-page-right .sub-block input[type="submit"]{width:75px; height:35px; background:#0d234a; color:#f9f9f9; float:left; cursor:pointer; border:none; margin-left:335px; margin-bottom:10px;}
.inner-page-right .sub-block .textarea{width:358px; background:#f9f9f9; height:80px; margin-left:50px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.inner-page-right .sub-block .select{width:358px; height:35px; background:#f9f9f9; margin-left:50px; margin-bottom:10px; border:none; margin-top:10px;font-family: 'TheGreatEscapeBold'; font-size:13px; color:#333;}
.inner-page-right .sub-block .file{width:358px; height:35px; background:#d6d9df; margin-left:50px; margin-bottom:10px; border:none;}
.inner-left-col h4{font-family: 'TheGreatEscapeBold'; height:75px; padding-left:25px; margin-top:10px; line-height:75px; font-size:30px; color:#fff; background:url(../images/tid-post-header-bg.gif) no-repeat; text-shadow: 0px 2px 3px #333;}
.inner-left-col h3{font-family: 'TheGreatEscapeBold'; font-size:30px; color:#8e6000; font-weight:lighter; margin-top:45px; margin-left:35px;}
.col-block{width:225px; height:278px; float:left; margin-left:25px; background:url(../images/sitedesign-pricing-bg.gif) no-repeat; margin-top:15px; margin-bottom:15px;}
.col-block h2{font-family:'TheGreatEscapeBold'; font-size:16px; color:#f1f66f; margin-left:55px; margin-top:25px; text-shadow:0px 2px 3px #333;}
.col-block h2 span{color:#50e0ab;}
.col-block ul li{font-family:'TitilliumText22LRegular'; font-size:14px; list-style:none;  margin-left:55px; margin-top:5px;}
.col-block-right{width:225px; height:278px; float:left; background:url(../images/sitedesign-pricing-bg.gif) no-repeat; position:relative; left:-95px; top:6px; margin-top:15px; margin-bottom:15px;}
.col-block-right h2{font-family:'TheGreatEscapeBold'; font-size:16px; color:#dc8ff8; margin-left:55px; margin-top:25px; text-shadow:0px 2px 3px #333;}
.col-block-right ul li{font-family:'TitilliumText22LRegular'; font-size:14px; list-style:none;  margin-left:55px; margin-top:5px;}
.inner-right-col{ width:300px; float:left;}
.inner-right-col-sup{width:300px; float:left; height:303px; background:url(../images/support_img.jpg) no-repeat; box-shadow:0px 2px 3px #333; position:relative; top:-45px; left:53px; transform: rotate(-15deg);-moz-transform: rotate(-15deg);-webkit-transform: rotate(-15deg);-o-transform: rotate(-15deg);
filter: progid:DXImageTransform.Microsoft.Shadow(color='#333333', Direction=-125, Strength=3);}
.service-block{ width:260px; float:left; margin:25px 0 0px 15px; background:#fff; filter: alpha(opacity=70);  opacity:0.7; -moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; padding:15px;}
.service-block ul{ padding:5px 0 0 0; margin:0; list-style:none;}
.service-block li{ padding:0 0 0 20px; margin:0; list-style:none; background:url(../images/arrow.gif) no-repeat left center; line-height:26px;}
.service-block h3{ font-size:17px; padding:0 0 5px 0; border-bottom:#eee 1px solid;     font-family: 'TitilliumText22LRegular';}
.content-block{ width:880px; margin-top:10px; line-height:24px; font-size:13px; padding:15px;}
.service-block .style1{ color:#067e25;}
.service-block .style2{ color:#7116d7;}
.service-block .style3{ color:#c9640b;}
.service-block .style4{ color:#7c2f05;}


/*=====jquery accordion menu====*/
.AccordionTitle, .AccordionContent, .AccordionContainer {position:relative;width:207px;}
.AccordionTitle{height:20px;overflow:hidden;cursor:pointer;font-family:'TitilliumText22LRegular';font-size:11pt;vertical-align:middle;text-align:center;}
.AccordionContent{height:0;overflow:hidden; position:relative; left:40px;}
.AccordionContainer{position:relative; left:-37px;}
.AccordionTitle{border: 1px solid #aaa;display:block;padding: 6px 12px;background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));background: -moz-linear-gradient(top, #fff, #ccc); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc'); -webkit-box-shadow: #fff 0px 1px 1px;text-shadow: #fff 0 1px 1px;margin: 0 -3px 0 -2px;color: #666;text-decoration: none;background: -o-linear-gradient(top, #fff, #ccc); margin-bottom:5px; border-radius:8px;}
.AccordionContent a{width:170px; font-family:'TitilliumText22LRegular'; font-weight:normal; font-size:12px; color:#1b3564;}
/*====tab css====*/
		p { text-align:justify; margin: 15px 0;  font-family:'TitilliumText22LRegular';}
		
		p, ul { font-size: 13px; line-height: 1.4em } 
		
		p a, li a { color:#666; text-decoration: none }
		p a:hover{color:#f19a27; text-decoration:underline;}
		p a:active{color:#f19a27;}
		
		p.intro { margin-bottom: 20px; padding: 20px 0 30px 0; text-align: center; width: 100% }
		
		p#cross-links { text-align: center; float:right;  font-size:11px;}
		
		p#cross-links { margin-bottom: 10px; padding-bottom: 36px; position:relative; top:25px; }
		
#leftContainer{ margin-left:3px;width:225px; clear:both; padding-left:25px; background:#f19a27; position:relative; top:5px; border-radius:6px 0 0 6px; min-height:495px; float:left; padding-top:25px;}
#leftContainer ul li{list-style:none; text-align:left; width:200px;}
#leftContainer ul li a{  font-family:'TitilliumText22LRegular';text-decoration:none; margin-left:13px; outline:none;border: 1px solid #aaa;display:block;padding: 6px 12px;background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));background: -moz-linear-gradient(top, #fff, #ccc); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc'); -webkit-box-shadow: #fff 0px 1px 1px;text-shadow: #fff 0 1px 1px;margin: 0 -3px 0 -2px;color: #666;text-decoration: none;background: -o-linear-gradient(top, #fff, #ccc); margin-bottom:5px; border-radius:8px;}
#leftContainer ul li a:hover{border: 1px solid #aaa;display:block;padding: 6px 12px;background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#f6f6f6));background: -moz-linear-gradient(top, #ccc, #f6f6f6); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#f6f6f6'); -webkit-box-shadow: #fff 0px 1px 1px;text-shadow: #fff 0 1px 1px;margin: 0 -3px 0 -2px;color: #666;text-decoration: none;background: -o-linear-gradient(top, #ccc, #f6f6f6); margin-bottom:5px; color:#336c9f; border-radius:8px;}

#leftContainer ul li.active{width:178px; border: 1px solid #aaa;display:block;padding: 6px 12px;background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#f6f6f6));background: -moz-linear-gradient(top, #ccc, #f6f6f6); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#f6f6f6'); -webkit-box-shadow: #fff 0px 1px 1px;text-shadow: #fff 0 1px 1px;margin: 0 -3px 0 -2px;color: #000;text-decoration: none;background: -o-linear-gradient(top, #ccc, #f6f6f6); margin-bottom:5px; color:#336c9f; border-radius:8px;}

#leftContainer h1 img{margin-top:25px; box-shadow:1px 1px 5px #666; border-radius:5px;}
#leftContainer h2 img{margin-top:25px; box-shadow:1px 1px 5px #666; border-radius:5px;}

#rightContainer{width:693px; background:#f6f6f6; border:solid 1px #c0c0c0; border-radius:6px; min-height:500px; float:left;}
		* { margin: 0; padding: 0 }
		
		a:focus { outline:none }
		
		img { border: 0 }
		
		h3 {color:#f19a27; font-family:'TheGreatEscapeBold'; font-size:24px;}
		
		
		.stripViewer .panelContainer .panel ul {
			text-align: left;
		}
		
		.slider-wrap { /* This div isn't entirely necessary but good for getting the side arrows vertically centered */
			margin: 20px 0;
			position: relative;
			width: 100%;
		}

		/* These 2 lines specify style applied while slider is loading */
		.csw {width:650px; height: 460px; background: #fff; overflow: scroll}
		.csw .loading {margin: 200px 0 300px 0; text-align: center}

		.stripViewer { /* This is the viewing window */
			position: relative;
			overflow: hidden; 
			margin: auto;
			width: 600px; /* Also specified in  .stripViewer .panelContainer .panel  below */
			height: 460px;
			clear: both;
			background: #f6f6f6;
		}
		
		.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
			position: relative;
			left: 0; top: 0;
			width: 100%;
			list-style-type: none;
			/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
		}
		
		.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
			float:left;
			height: 100%;
			position: relative;
			width: 600px; /* Also specified in  .stripViewer  above */
		}
		
		.stripViewer .panelContainer .panel .wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width */
			padding: 10px;
		}
		
		.stripNav { /* This is the div to hold your nav (the UL generated at run time) */
			margin: auto;
		}
		
		.stripNav ul { /* The auto-generated set of links */
			list-style: none;
		}
		
		.stripNav ul li {
			float: left;
			 /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js */
			
		}
		
		.stripNav a { /* The nav links */
		 font-family:'TitilliumText22LRegular';
border: 1px solid #aaa; text-align: center;display:block;padding: 6px 12px;background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));background: -moz-linear-gradient(top, #fff, #ccc); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#cccccc'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#cccccc')"; /* IE8 */
 -webkit-box-shadow: #fff 0px 1px 1px;text-shadow: #fff 0 1px 1px;margin: 0 -3px 0 -2px;color: #666;text-decoration: none;background: -o-linear-gradient(top, #fff, #ccc);
			position:relative;
			 top:-72px;
			 left:-473px;
			 line-height:17px;
		}
		
		.stripNav li.tab1 a { -webkit-border-top-left-radius: 24px;-webkit-border-bottom-left-radius: 24px;-moz-border-radius-topleft: 24px;-moz-border-radius-bottomleft: 24px;border-top-left-radius: 24px;border-bottom-left-radius: 24px;}
		.stripNav li.tab2 a {}
		.stripNav li.tab3 a { -webkit-border-top-right-radius: 24px;-webkit-border-bottom-right-radius: 24px;-moz-border-radius-topright: 24px;
-moz-border-radius-bottomright: 24px;border-top-right-radius: 24px;border-bottom-right-radius: 24px;}
		.stripNav li.tab4 a {display:none;}
		.stripNav li.tab5 a {display:none;}
		
		.stripNav li a:hover {
			background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#f6f6f6));background: -moz-linear-gradient(top, #ccc, #f6f6f6);
background: -o-linear-gradient(top, #ccc, #f6f6f6); text-shadow: #FFF 1px 1px 4px;-webkit-box-shadow: inset #AAA 1px 1px 6px;-moz-box-shadow: inset #AAA 1px 1px 6px;box-shadow: inset #AAA 1px 1px 6px;color: #336c95; filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#f6f6f6');
		}
		
		.stripNav li a.current {
background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#f6f6f6));background: -moz-linear-gradient(top, #ccc, #f6f6f6);
background: -o-linear-gradient(top, #ccc, #f6f6f6);  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#f6f6f6'); text-shadow: #FFF 1px 1px 4px;-webkit-box-shadow: inset #AAA 1px 1px 6px;-moz-box-shadow: inset #AAA 1px 1px 6px;box-shadow: inset #AAA 1px 1px 6px;color: #336c95;
		}
		
		.stripNavL, .stripNavR { /* The left and right arrows */
			position: absolute;
			top: 230px;
			text-indent: -9000em;
		}
		
/*====21-03-2012 servicePageCss===*/
article.innerPageTopContainer{height:51px; width:950px; margin-top:25px; margin-left:3px;}

article.innerPageTopContainer ul li{float:left; list-style:none;}

article.innerPageTopContainer ul li a{ font-family:'TitilliumText22LRegular'; height:17px; line-height:17px; border: 1px solid #aaa; text-align: center;display:block;padding: 6px 12px;background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));background: -moz-linear-gradient(top, #fff, #ccc); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#cccccc'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#cccccc')"; /* IE8 */
 -webkit-box-shadow: #fff 0px 1px 1px;text-shadow: #fff 0 1px 1px;margin: 0 -3px 0 -2px;color: #666;text-decoration: none;background: -o-linear-gradient(top, #fff, #ccc);}
 
article.innerPageTopContainer ul li a:hover{background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#f6f6f6));background: -moz-linear-gradient(top, #ccc, #f6f6f6);
background: -o-linear-gradient(top, #ccc, #f6f6f6); text-shadow: #FFF 1px 1px 4px;-webkit-box-shadow: inset #AAA 1px 1px 6px;-moz-box-shadow: inset #AAA 1px 1px 6px;box-shadow: inset #AAA 1px 1px 6px;color: #336c95;  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cccccc', endColorstr='#ffffff'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cccccc', endColorstr='#ffffff')"; /* IE8 */}

article.innerPageTopContainer ul li a.selected{background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#f6f6f6));background: -moz-linear-gradient(top, #ccc, #f6f6f6);
background: -o-linear-gradient(top, #ccc, #f6f6f6); text-shadow: #FFF 1px 1px 4px;-webkit-box-shadow: inset #AAA 1px 1px 6px;-moz-box-shadow: inset #AAA 1px 1px 6px;box-shadow: inset #AAA 1px 1px 6px;color: #336c95;  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cccccc', endColorstr='#ffffff'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cccccc', endColorstr='#ffffff')"; /* IE8 */
-pie-background: linear-gradient(#cccccc, #f6f6f6);
behavior: url(css/PIE.htc);}

article.innerPageTopContainer ul li a span{border-radius:0 24px 24px 0}

article #innerPageTopRight{height:63px; float:right;}

article.innerPageTopContainer ul li:first-child a{-webkit-border-top-left-radius: 24px;-webkit-border-bottom-left-radius: 24px;-moz-border-radius-topleft: 24px;-moz-border-radius-bottomleft: 24px;border-top-left-radius: 24px;border-bottom-left-radius: 24px;}

article.innerPageTopContainer ul li:last-child a {-webkit-border-top-right-radius: 24px;-webkit-border-bottom-right-radius: 24px;-moz-border-radius-topright: 24px;
-moz-border-radius-bottomright: 24px;border-top-right-radius: 24px;border-bottom-right-radius: 24px;}

article.innerPageRightContainer{width:677px; min-height:533px; float:left; background:#f6f6f6; border-radius:6px; border:solid 1px #c0c0c0; padding-left:8px; padding-right:8px;}

p#breadcrumbs { text-align: center; float:right; font-size:11px;}
p#breadcrumbs {position:relative;}
p#breadcrumbs span{color:#f19a27;}

article.innerPageRightContainer h1 img{border:none; margin-left:75px; margin-top:25px;}
article.innerPageRightContainer h1 {font-size:24px;font-family:'TheGreatEscapeBold'; color:#f19a27; margin-top:10px; margin-left:10px;}
article.innerPageRightContainer h2 {font-size:18px;font-family:'TitilliumText22LRegular'; color:#666; margin-left:10px;}
article.innerPageRightContainer h3 {font-size:14px;font-family:'TitilliumText22LRegular'; color:#666; margin-left:10px;}
article.innerPageRightContainer p{font-size:14px; font-family:'TitilliumText22LRegular'; color:#666; text-align:justify; margin:5px 10px 20px 10px; line-height:24px;}
article.innerPageRightContainer p a{color:#0078ff; font-weight:bold;font-family:'TitilliumText22LRegular'; font-size:14px; margin-left:3px;}
article.innerPageRightContainer p a:hover{text-decoration:underline;}
article.innerPageRightContainer form p{margin-left:60px; margin-bottom:15px;}
article.innerPageRightContainer form input[type="reset"]{margin-right:10px;}
article.innerPageRightContainer p  span{font-size:15px;font-family:'TheGreatEscapeBold'; color:#f19a27;}
article.innerPageRightContainer center img{background:#fff; border-radius:0 0 5px 5px; border:solid 1px #666; margin-bottom:5px; border-top:none;}
article.innerPageRightContainer h5{font-size:18px;font-family:'TitilliumText22LRegular'; background:#f19a27; text-align:center; height:30px; line-height:30px; width:502px; margin-left:95px; border-radius:5px 5px 0 0; color:#fff; text-shadow:2px 2px 2px #000;}
article.innerPageRightContainer img{text-align:center; margin-bottom:15px; margin-left:15px; border:none;}
.span{float:right; margin-top:-15px;}
.webportal{color:#f19a27; height:75px; padding:10px; font-size:13px; border:solid 1px #ccc; background: -moz-linear-gradient(top, #fff, #ccc); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff', endColorstr='#ccc');
 /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff', endColorstr='#ccc')"; /* IE8 */
background: -o-linear-gradient(top, #fff, #ccc);background: -webkit-linear-gradient(top, #fff, #ccc); border-radius:5px;}
article.innerPageRightContainer p img{margin-left:25px; padding-left:20px; margin-bottom:35px;}
/*---Contact form CSS---*/
.blocks p {
width:555px;
margin-bottom:15px;
margin-left:60px;
position:relative;
background:#f6f6f6;
font-size:15px;
font-family:'TitilliumText22LRegular';
box-shadow: 1px 1px 5px 1px #333;
/* For IE 8 */ 
-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=125, Color='#333333'); 
/* For IE 5.5 - 7 */ 
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=125, Color='#333333'); 
}

.btn {
display:block;
float:right;
height:28px;
width:65px;
text-align:center;
margin-right:60px;
background:url(../images/bgbtn.jpg) repeat-x;
color:#fff;
font-family:'TitilliumText22LRegular';
font-size:16px;
border:none;
outline:none;
cursor:pointer;
}

.text,
.textarea {
margin-top:5px;
margin-bottom:5px;
height:25px;
border:1px solid #e5ecf0;
background:#eee;
position:relative;
z-index:2;
}

.text {
width:275px;
}

.textarea {
height:150px;
width:275px;
}

.blocks label {
float:left;
width:100px;
line-height:37px;
font-size:14px;
text-align:right;
margin-right:15px;
color:#0f5075;
}

.blocks label.error,
.blocks label.ok {
position:absolute;
z-index:1;
left:100px;
padding:0px 0px 0px 320px;
/*reset label*/
width:170px;
text-align:left;
margin:0;
background-repeat:no-repeat;
background-position:300px 10px;
}

.blocks label.ok {
background-image:url(../images/icook.gif);
color:#577530;
}

.blocks label.error {
background-image:url(../images/icofail.gif);
color:#c81925;
}

.area label.ok,
.area label.error {
height:163px;
padding-left:320px;
background-position:300px 16px;
}

/* CSS3 */
.btn,
.blocks label.error,
.blocks label.ok{ 
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}

a {
color:#fff;
}

a img {
border:none;
}

/*----==portfolio css==---*/

#nav li {padding: 0 0 8px; float: left; position: relative; list-style: none;}
/* main level link */
#nav a{font-weight: normal; font-family:'TitilliumText22LRegular'; height:17px; line-height:17px; border: 1px solid #aaa; text-align: center;display:block;background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));background: -moz-linear-gradient(top, #fff, #ccc); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#cccccc'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#cccccc')"; /* IE8 */
-webkit-box-shadow: #fff 0px 1px 1px;text-shadow: #fff 0 1px 1px;margin: 0 -3px 0 -2px;color: #666;text-decoration: none;background: -o-linear-gradient(top, #fff, #ccc);
color: #666; text-align:left; }
/* main level link hover */
#nav .current a, #nav li:hover > a {background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#f6f6f6));background: -moz-linear-gradient(top, #ccc, #f6f6f6);
background: -o-linear-gradient(top, #ccc, #f6f6f6); text-shadow: #FFF 1px 1px 4px;-webkit-box-shadow: inset #AAA 1px 1px 6px;-moz-box-shadow: inset #AAA 1px 1px 6px;box-shadow: inset #AAA 1px 1px 6px;color: #336c95;  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cccccc', endColorstr='#ffffff'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cccccc', endColorstr='#ffffff')"; /* IE8 */	border-top: solid 1px #f8f8f8;}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {background: none;border: none;color: #666;-webkit-box-shadow: none;-moz-box-shadow: none;}
#nav ul a:hover {background: #0078ff !important; color: #fff !important;-webkit-border-radius: 0;-moz-border-radius: 0;text-shadow: 0 1px 1px rgba(0,0,0, .1);}
/* dropdown */
#nav li:hover > ul {display: block;}
/* level 2 list */
#nav ul {display: none;margin: 0;padding: 0; width: 185px;position: absolute;top: 35px;left: 0;background: #ddd;border: solid 1px #b4b4b4;-webkit-border-radius: 10px;
-moz-border-radius: 10px; border-radius: 10px;-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);box-shadow: 0 1px 3px rgba(0,0,0, .3);}
#nav ul li {float: none;margin: 0;padding: 0;}
#nav ul a {font-weight: normal;text-shadow: 0 1px 0 #fff;}
/* level 3+ list */
#nav ul ul {left: 181px;top: -3px;}
/* rounded corners of first and last link */
#nav ul li:first-child > a {-webkit-border-top-left-radius: 9px; -moz-border-radius-topleft: 9px;-webkit-border-top-right-radius: 9px;-moz-border-radius-topright: 9px;}
#nav ul li:last-child > a {-webkit-border-bottom-left-radius: 9px;-moz-border-radius-bottomleft: 9px;-webkit-border-bottom-right-radius: 9px;-moz-border-radius-bottomright: 9px;}
/* clearfix */
#nav:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
#nav {display: inline-block;} 
#thumbnailBg{background:#f6f6f6; border-radius:6px; border:solid 1px #c4c4c4; width:945px; height:1390px;}
.thumbnail{width:189px; height:256px; background:url(../images/portfolio-thumbbg.png) no-repeat top center; float:left; margin-left:35px; margin-top:15px; text-align:center;}
.thumbnail img{margin-top:13px; padding:0;}
.thumbnail p{text-align:center; font-size:14px; color:#666; font-weight:bold; margin-top:20px; margin-bottom:0; padding:0;}
.thumbnail p span a{font-size:12px; color:#0d234a; padding-left:50px; text-decoration:none;}
.thumbnail p span a:hover{color:#f19a27;}
.thumbnail img:hover{zoom: 1; /* gives the object layout */  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50);
 -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5;}
 
.portfolioInnerLeft{ margin-left:25px; width:275px; clear:both; background:transparent; position:relative; top:5px; border-radius:6px 0 0 6px; min-height:495px; float:left; padding-top:25px;}
.thumbnailInner{width:189px; height:203px; background:url(../images/portfolio-thumbbg.png) no-repeat top center; float:left; text-align:center;}
.thumbnailInner img{margin-top:13px; padding:0;}
.portfolioInnerLeft h1{clear:both; background:url(../images/dot.png) repeat-x bottom center; width:195px; height:35px; font-size:20px; color:#f19a27; margin:0; padding:0; font-weight:normal;font-family:'TitilliumText22LRegular';}
.portfolioInnerLeft table tr td{font-family:'TitilliumText22LRegular';}
.portfolioInnerLeft h2{color:#f19a27; font-size:20px; font-weight:normal; margin-top:15px;}
.portfolioInnerLeft p{margin-right:10px; font-size:14px;}
.portfolioInnerRight{width:629px; min-height:686px; float:left; background:url(../images/portfolio_bg.png) no-repeat bottom right; position:relative; right:-47px; bottom:-25px;}
/*===Rating CSS===*/
.rating > span:hover:before {content: "\2605";position: absolute;}
.rating {unicode-bidi: bidi-override; direction: rtl;color:#f19a27;}
.rating > span:hover:before,.rating > span:hover ~ span:before {content: "\2605"; position: absolute;}
.rating {unicode-bidi: bidi-override; direction: rtl;}
.rating > span {display: inline-block;position: relative;width: 1.1em;}
.rating > span:hover:before,.rating > span:hover ~ span:before {content: "\2605"; position: absolute;}
#slider{margin-left:48px; margin-top:53px;}	
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider li{ 
	width:379px;
	height:505px;
	overflow:hidden; 
	}	
#prevBtn, #nextBtn{ 
	display:none;
	width:30px;
	height:77px;
	position:absolute;
	left:-30px;
	top:71px;
	}	
#nextBtn{ 
	left:379px;
	}														
#prevBtn a, #nextBtn a{  
	display:block;
	width:30px;
	height:77px;
	background:url(images/btn_prev.gif) no-repeat 0 0;	
	}	
#nextBtn a{ 
	background:url(images/btn_next.gif) no-repeat 0 0;	
	}
#login{background:#f6f6f6; border-radius:6px; border:solid 1px #c4c4c4; width:945px; height:557px;}
#loginContainner{width:557px; height:521px; float:left; background:url(../images/loginBg.png) no-repeat; position:relative; left:250px; top:50px; background-size:450px 421px;}
#loginContainner form{margin:75px; line-height:24px;}
#loginContainner form label{font-size:20px; color:#0d234a;}
#loginContainner form input[ type="submit"]{background:#0078ff; width:82px; height:28px; border-radius:6px; border:none; cursor:pointer; font-size:18px; color:#fff; text-align:center; font-family:'TitilliumText22LRegular';}
#loginContainner form input[type="text"]{width:220px; height:25px; margin-top:10px; font-family:'TitilliumText22LRegular';}
#loginContainner form input[type="password"]{width:220px; height:25px; margin-top:10px; font-family:'TitilliumText22LRegular';}
#loginContainner form a{color:#0078ff; font-family:'TitilliumText22LRegular'; font-size:16px; text-decoration:none;}
#loginContainner form a:hover{text-decoration:underline;}


#signinContainner{width:557px; height:521px; float:left; background:url(../images/loginBg.png) no-repeat; position:relative; left:250px; top:30px; background-size:500px 468px;}
#signinContainner form{margin:75px; line-height:24px;}
#signinContainner form label{font-size:20px; color:#0d234a;}
#signinContainner form input[ type="submit"]{background:#0078ff; width:82px; height:28px; border-radius:6px; border:none; cursor:pointer; font-size:18px; color:#fff; text-align:center; font-family:'TitilliumText22LRegular';}
#signinContainner form input[type="text"]{width:220px; height:25px; margin-top:10px; font-family:'TitilliumText22LRegular';}
#signinContainner form input[type="password"]{width:220px; height:25px; margin-top:10px; font-family:'TitilliumText22LRegular';}
#signinContainner form a{color:#0078ff; font-family:'TitilliumText22LRegular'; font-size:16px; text-decoration:none;}
#signinContainner form a:hover{text-decoration:underline;}

#tos{ min-height:521px; width:945px; float:left; background:#f6f6f6; border:solid 1px #c4c4c4; border-radius:6px;}
#tos p{margin:0 25px 15px 25px; line-height:22px;}
#tos h3{font-size:20px; text-align:center; margin-top:10px; text-decoration:underline;}
#tos h2{font-size:15px; color:#545454; font-family:'TitilliumText22LRegular'; margin-left:25px;}
#tos ul {margin-top:10px; list-style:square;}
#tos ul li{font-size:13px; color:#545454; font-family:'TitilliumText22LRegular'; margin-left:42px; line-height:24px;}
#tos a{color:#0078ff; margin-left:3px;}
#tos a:hover{text-decoration:underline;}
#tos strong{color:#545454;}

#termsofservice{ min-height:521px; float:left; background:#f6f6f6; border:solid 1px #c4c4c4; border-radius:6px;}
#termsofservice figure {width:230px; float:left; clear:both; text-align:center; margin-top:25px;}
#termsofservice figure figcaption{margin:0; width:175px; padding:0; font-size:15px; text-align:left; margin-left:30px; font-family:'TitilliumText22LRegular';}
#termsofservice p{ float:left; width:695px; font-family:'TitilliumText22LRegular'; font-size:14px; margin-right:20px; margin-top:23px;}
#termsofservice p span{color:#f19a27; font-family:'TheGreatEscapeBold'; font-size:16px; }
#termsofservice hr{clear:both; width:80%; background-color:#c4c4c4; height:1px; border:none; margin-left:100px;}
/*=====pravas css====*/

article.innerPageRightContainer ul{ margin: 0px 20px; margin-top:0px; margin-bottom:10px; padding:0px 0px; list-style-type:none; font-family:'TitilliumText22LRegular';}

article.innerPageRightContainer ul li {padding:0 0 0 30px; margin:0 0 0 10px; list-style:none; background:url(../images/icon.png) no-repeat left 5px; font-family:'TitilliumText22LRegular'; color:#666; line-height:30px;}

#sidebar { width: 50px; height:150px; position: fixed; left: 97%; top: 250px; border-radius:5px 0 0 5px; 
background: -moz-linear-gradient(left, #4a9efc, #0078ff); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#4a9efc', endColorstr='#0078ff');
 /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#4a9efc', endColorstr='#0078ff')"; /* IE8 */
text-decoration: none;background: -o-linear-gradient(left, #4a9efc, #0078ff);background: -webkit-linear-gradient(left, #4a9efc, #0078ff);}
#sidebar ul li{list-style:none;}
#sidebar ul li a{color:#fff; font-family:'TitilliumText22LRegular'; font-size:18px; text-align:center; display:block; line-height:150px; height:150px; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg);-o-transform: rotate(-90deg); writing-mode: tb-rl; font-weight:bold; margin-top:10px; text-shadow:0px 1px 0px #000;}

#sliderHomePage{margin-left:95px; margin-top:53px;	position:relative;
	left:53px; top:-24px; 	background:#cac8bc;}	
#sliderHomePage ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
		background:#cac8bc;

	}
#sliderHomePage li{ 
	width:562px;
	height:390px;
	overflow:hidden; 
	}	
	
	
/*===leftContainer Different Heights ===*/

.webadvertising{height:660px;}
.webapplications{height:610px;}
.webmarketing{height:585px;}
.clients{height:710px;}
.designs{height:555px;}
.ebusiness{height:590px;}
.emailmarketing{height:525px;}
.howwework{height:1290px;}
.ourmethodology{height:925px;}


#ViewMore{ height:25px; width:885px; margin-top:10px; background:none;}
#ViewMore a{float:right; display:block; width:75px; height:25px; text-align:center; line-height:25px; font-weight:bold; box-shadow:0px 1px 3px #666;
background: -moz-linear-gradient(top, #4a9efc, #0078ff); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4a9efc', endColorstr='#0078ff');
 /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4a9efc', endColorstr='#0078ff')"; /* IE8 */
text-decoration: none;background: -o-linear-gradient(top, #4a9efc, #0078ff);background: -webkit-linear-gradient(top, #4a9efc, #0078ff);  font-family:'TitilliumText22LRegular';}
#ViewMore a:hover{box-shadow:none;}
#thumbnailBgInner{background:#f6f6f6; border-radius:6px; border:solid 1px #c4c4c4; width:945px; height:850px;}

.clientLogin{width:500px; margin-left:10px; margin-right:5px; height:250px; float:left; background:url(../images/keys.png) no-repeat; box-shadow:1px 2px 3px #333;}
.clientLogin p{ float:right; margin-right:25px; font-size:16px;}
.clientLogin p a{color:#0078ff; font-weight:bold;}
.clientLogin form{float:right; width:350px;}
.clientLogin form input[type="Submit"]{background:#0078ff; border:none; color:#fff; border-radius:3px; height:25px; width:50px; font-weight:bold; cursor:pointer; box-shadow:1px 1px 2px #666; }
.clientLogin form input[type="Submit"]:hover{box-shadow:none;}
.clientLogin form input[type="text"]{height:25px; width:125px; font-family:'TitilliumText22LRegular'; font-size:14px; color:#666; font-weight:bold;}
.clientLogin form input[type="password"]{height:25px; width:100px; font-family:'TitilliumText22LRegular'; font-size:14px; color:#666; font-weight:bold;}
#login h3{text-align:center; margin-top:50px; margin-bottom:50px;}

.clientRegd{width:410px; height:250px; float:left; margin-left:10px; background:url(../images/icon_user128.png) no-repeat; box-shadow:1px 2px 3px #333;}
.clientRegd p{ float:right; font-size:16px; margin-left:155px; margin-right:25px;}
.clientRegd form{float:right; margin-right:50px;}
.clientRegd form input[type="Submit"]{background:#0078ff; border:none; color:#fff; border-radius:3px; height:25px; width:70px; font-weight:bold; cursor:pointer; box-shadow:1px 1px 2px #666; }
.clientRegd form input[type="Submit"]:hover{box-shadow:none;}
.forgotpassword{width:750px; height:300px; float:left; margin-left:95px; box-shadow:1px 2px 3px #333; border-radius:5px;}
.forgotpassword p{margin-left:75px; line-height:24px; font-size:16px; text-align:justify;}
.forgotpassword form{margin-left:75px; font-family:'TitilliumText22LRegular'; font-size:14px;}
.forgotpassword form input[type="text"]{height:25px; width:250px; font-family:'TitilliumText22LRegular'; font-size:14px; color:#666; font-weight:bold;}
.forgotpassword form input[type="submit"]{background:#0078ff; margin-left:5px; margin-top:15px; border:none; height:25px; color:#fff; border-radius:3px; width:175px; cursor:pointer; font-weight:bold; box-shadow:1px 1px 2px #666; font-family:'TitilliumText22LRegular';}
.forgotpassword form input[type="submit"]:hover{box-shadow:none;}

.register{width:750px; height:300px; float:left; margin-left:95px; box-shadow:1px 2px 3px #333; border-radius:5px;}
.register form{margin-left:255px; font-family:'TitilliumText22LRegular'; font-size:14px;}
.register form input[type="text"]{height:25px; width:250px; font-family:'TitilliumText22LRegular'; font-size:14px; color:#666; font-weight:bold;}
.register form input[type="submit"]{background:#0078ff; margin-left:5px; margin-top:15px; border:none; height:25px; color:#fff; border-radius:3px; width:85px; cursor:pointer; font-weight:bold; box-shadow:1px 1px 2px #666; font-family:'TitilliumText22LRegular';}
.register form input[type="submit"]:hover{box-shadow:none;}
.register form input[type="password"]{height:25px; width:250px; font-family:'TitilliumText22LRegular'; font-size:14px; color:#666; font-weight:bold;}
.register form input[type="reset"]{background:#0078ff; margin-left:5px; margin-top:15px; border:none; height:25px; color:#fff; border-radius:3px; width:85px; cursor:pointer; font-weight:bold; box-shadow:1px 1px 2px #666; font-family:'TitilliumText22LRegular';}

